count: 1156
next: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=experiment_name&page=3
previous: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=experiment_name
results:
- base_id: TFFM0617
  experiment_name: ChIP-atlas_SRX084384
  log_p_1st_order: '11659.2'
  log_p_detailed: '11611.4'
  matrix_base_id: MA1462
  matrix_id: MA1462.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0617.1/
  matrix_version: '1'
  name: VFL
  tffm_id: TFFM0617.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0617.1/
  version: '1'
- base_id: TFFM0461
  experiment_name: ChIP-atlas_SRX085404
  log_p_1st_order: '1389.77'
  log_p_detailed: '1442.63'
  matrix_base_id: MA0531
  matrix_id: MA0531.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0461.1/
  matrix_version: '1'
  name: CTCF
  tffm_id: TFFM0461.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0461.1/
  version: '1'
- base_id: TFFM0612
  experiment_name: ChIP-atlas_SRX1032402
  log_p_1st_order: '2776.81'
  log_p_detailed: '2390.53'
  matrix_base_id: MA0205
  matrix_id: MA0205.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0612.1/
  matrix_version: '2'
  name: TRL
  tffm_id: TFFM0612.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0612.1/
  version: '1'
- base_id: TFFM0613
  experiment_name: ChIP-atlas_SRX1032414
  log_p_1st_order: '3126.09'
  log_p_detailed: '3022.25'
  matrix_base_id: MA0249
  matrix_id: MA0249.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0613.1/
  matrix_version: '2'
  name: TWI
  tffm_id: TFFM0613.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0613.1/
  version: '1'
- base_id: TFFM0433
  experiment_name: ChIP-atlas_SRX1056717
  log_p_1st_order: '191.394'
  log_p_detailed: '254.6'
  matrix_base_id: MA0165
  matrix_id: MA0165.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0433.1/
  matrix_version: '1'
  name: ABD-B
  tffm_id: TFFM0433.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0433.1/
  version: '1'
- base_id: TFFM0495
  experiment_name: ChIP-atlas_SRX1840073
  log_p_1st_order: '2549.04'
  log_p_detailed: '2605.41'
  matrix_base_id: MA1457
  matrix_id: MA1457.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0495.1/
  matrix_version: '1'
  name: GRH
  tffm_id: TFFM0495.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0495.1/
  version: '1'
- base_id: TFFM0490
  experiment_name: ChIP-atlas_SRX3433196
  log_p_1st_order: '732.728'
  log_p_detailed: '718.729'
  matrix_base_id: MA0303
  matrix_id: MA0303.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0490.1/
  matrix_version: '1'
  name: GCN4
  tffm_id: TFFM0490.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0490.1/
  version: '1'
- base_id: TFFM0549
  experiment_name: ChIP-atlas_SRX467060
  log_p_1st_order: '217.969'
  log_p_detailed: '97.4282'
  matrix_base_id: MA0237
  matrix_id: MA0237.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0549.1/
  matrix_version: '2'
  name: PAN
  tffm_id: TFFM0549.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0549.1/
  version: '1'
- base_id: TFFM0553
  experiment_name: ChIP-atlas_SRX681817
  log_p_1st_order: '2673.37'
  log_p_detailed: '2784.62'
  matrix_base_id: MA1460
  matrix_id: MA1460.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0553.1/
  matrix_version: '1'
  name: PHO
  tffm_id: TFFM0553.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0553.1/
  version: '1'
- base_id: TFFM0009
  experiment_name: CistromeDB_1374
  log_p_1st_order: '73218.6'
  log_p_detailed: '71802.1'
  matrix_base_id: MA0102
  matrix_id: MA0102.4
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0009.2/
  matrix_version: '4'
  name: CEBPA
  tffm_id: TFFM0009.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0009.2/
  version: '2'
